\version "2.10.10"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2010 www.laymusic.org"
	tagline = "Transcribed  on January 11, 2005"
	footnotes = ""
	composer = "Thomas Campian (1567-1620)"
	crossRefNumber = "1"
	footnotes = ""
	origin = "A Book of Ayres, 1601"
	title = "My love hath vowd hee will forsake mee,"
}

% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = ""

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 \key g \dorian   \repeat volta 2 {   g'2    bes'4    a'4      g'4    a'8    
bes'8    c''8    bes'8    a'8    g'8    \bar "|"   f'4    d'4      g'4    a'4   
 bes'4    c''8    bes'8    a'4.    g'8    \bar "|"   g'1    }     
\repeat volta 2 {   bes'4    c''4    d''4    c''8    bes'8    \bar "|"   c''4   
 bes'4    a'4    fis'4    \bar "|"     bes'4    c''4    d''4    c''8    bes'8   
 \bar "|"   c''4    c''4    d''2    \bar "|"     d''8    c''8    bes'8    a'8   
 g'4    bes'4    \bar "|"   a'2    g'2    }   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
  \set stanza = "1."
My love hath vowd hee _ will _ for -- _ sake mee  
And I am al --  _  rea --  die sped.  If such dan --  ger _  be in play -- ing  
And sport must to _  ear --  nest turne  I will go no more a may --  ing.  
}
cantuswordsB = \lyricmode{
Far o --  ther pro --   mise _  he _  did _  make me 
When he had my _  mai --  den --  head  
Maides fore --  know their _  owne un --  doo --  ing,  
But feare naught till _  all is done,  When a man a lone is woo --  ing,  
}
cantuswordsC = \lyricmode{
    \set stanza = "2."
Had I fore seene what _ is _ en -- _ su -- ed,  
And what now with _  paine I prove  Now thou prov'st to _  me a stran --  ger,  
Such is the vile _  guise of men,  When a  wo --  man is in dan' ger.  
}
cantuswordsD = \lyricmode{
Un --  hap --  pie then  I _  had _  es --  _  chew --  ed, 
This un --  kind e --  _  vent of love,  
If this shame of _  loves be --  tray --  ing,  
But this once I _  cleane --  ly shun,  I will go no more a may --  ing.  
}
cantuswordsE = \lyricmode{
    \set stanza = "3."
Dis --  sem -- bling wretch to _ gaine _ thy _ plea -- sure,  
What didst thou not _  vow and sweare?  
}
cantuswordsF = \lyricmode{
So didst thou rob _  me _  of _  the trea --  sure, 
Which so long I _  held so deare  
}
cantuswordsG = \lyricmode{
    \set stanza = "4."
That hart is neer -- _ est _ to _ mis -- for -- tune,  
That will trust a _  fain --  ed toong,  
}
cantuswordsH = \lyricmode{
When flat --  tring men _  our _  loves _  im --  por --  tune, 
They en --  tend us _  deep --  est wrong,  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = ""

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI transpose -24
 % %MIDI nobarlines
\key g \dorian \clef "bass"
\transpose c' c, {
   \repeat volta 2 {   g'2    g'4    f'4    bes'4    a'8    g'8    f'4    g'4   
 d''4    g''4    g''4    f''4    ees''4    c''4    d''2    g'1    }     
\repeat volta 2 {   bes'4    f'4    bes'4    bes'4    f''4    g''4    d''4    
d''4    bes'4    f'4    bes'4    bes'4    f''4    f''4    bes'2    g'2    g'4   
 g'4    d''2    g'2    }   
}
}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

%\override Staff.TimeSignature   #'style = #'single-digit
\time 2/2

  \key g \dorian
  

}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswordsA}
	\addlyrics{\cantuswordsB}
	\addlyrics{\cantuswordsC}
	\addlyrics{\cantuswordsD}
	\addlyrics{\cantuswordsE}
	\addlyrics{\cantuswordsF}
	\addlyrics{\cantuswordsG}
	\addlyrics{\cantuswordsH}
      >>


<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
